QGIS Application - Bug report #18587
Problem adding ArcGIS MapServer with proxy url
2018-03-30 02:36 AM - Lukas Hribik

Status: Rejected

Priority: Normal

Assignee: Sandro Mani

Category: Web Services clients/ArcGIS

Affected QGIS version:2.18.17 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 26475
Description

There is problem connect to server like:

https://gsaa.vupop.sk/gsaaproxy/proxy.ashx?https://gsaamaps.vupop.sk/orto/rest/services/podkladove _mapy/2018 orto/MapServer

| think that queston mark is the problem

History

#1 - 2018-03-30 11:27 AM - Sandro Mani

That's not a valid URL. At the very least it should be

https://gsaa.vupop.sk/gsaaproxy/proxy.ashx?https%3A%2F%2Fgsaamaps.vupop.sk%2Forto%2F rest%2F services%2Fpodkladove _mapy%2F2018_orto
2FMapServer

#2 - 2018-04-08 10:27 PM - Sandro Mani
- Status changed from Open to Rejected

2025-04-27 1/1



https://gsaa.vupop.sk/gsaaproxy/proxy.ashx?https://gsaamaps.vupop.sk/orto/rest/services/podkladove_mapy/2018_orto/MapServer
https://gsaa.vupop.sk/gsaaproxy/proxy.ashx?https%3A%2F%2Fgsaamaps.vupop.sk%2Forto%2Frest%2Fservices%2Fpodkladove_mapy%2F2018_orto%2FMapServer
https://gsaa.vupop.sk/gsaaproxy/proxy.ashx?https%3A%2F%2Fgsaamaps.vupop.sk%2Forto%2Frest%2Fservices%2Fpodkladove_mapy%2F2018_orto%2FMapServer

